Subject: [OPSAWG] draft-boucadair-radext-tcpm-converter

From: <[email-masked]>
Date: Wed, 17 Apr 2019 13:52:23 +0000

Dear all, 

Stefan (chair of radext wg) kindly suggested to get in touch with opsawg to check if there is interest in adopting https://datatracker.ietf.org/doc/draft-boucadair-radext-tcpm-converter/. Hence this note. 

FWIW, the 0-RTT Convert protocol is currently defined within tcpm wg (https://datatracker.ietf.org/meeting/104/materials/slides-104-tcpm-0-rtt-tcp-convert-protocol-00) and is endorsed by other SDOs (3GPP and BBF) for access aggregation purposes. 

The RADIUS extension is used to achieve the following (excerpt from draft-ietf-tcpm-converters): 

   o  The network provider may enforce a policy based upon Access
      Control Lists (ACLs), e.g., at a Broadband Network Gateway (BNG)
      to control the hosts that are authorized to communicate with a
      Transport Converter.  These ACLs may be installed as a result of
      RADIUS exchanges, e.g.  [I-D.boucadair-radext-tcpm-converter].
      This method does not require any interaction with the Transport
      Converter.

   o  A device that embeds a Transport Converter may also host a RADIUS
      client that will solicit an AAA server to check whether
      connections received from a given source IP address are authorized
      or not [I-D.boucadair-radext-tcpm-converter]. 

Thoughts and comments are more than welcome. 

Cheers,
Med

> -----Message d'origine-----
> De : Stefan Winter [mailto:[email-masked]]
> Envoyé : mardi 16 avril 2019 10:20
> À : BOUCADAIR Mohamed TGI/OLN
> Objet : Re: Consider a call for adoption: draft-boucadair-radext-tcpm-
> converter
> 
> Hello,
> 
> > Now that the converter spec
> > (https://datatracker.ietf.org/doc/draft-ietf-tcpm-converters/) is about
> > to be LCed in the tcpm wg, I'm sending this note to ask for considering
> > a call for adoption of this spec in radext:
> > https://datatracker.ietf.org/doc/draft-boucadair-radext-tcpm-converter/.
> >
> >
> >
> > FWIW, the document integrates comments received in the past I the radext
> > mailing list.
> 
> radext is shutting down (slowly). We don't take new documents any more.
> The agreed plan with the then-ADs was to submit documents to opsarea or
> opsawg instead.
> 
> Please get in touch with those groups.
> 
> Greetings,
> 
> Stefan Winter
>